/* 
    Document   : player
    Created on : July 10, 2007, 1:24 PM
    Author     : atadashi
    Description:
        Purpose of the stylesheet follows.
*/

/* 
   TODO customize this sample style
   Syntax recommendation http://www.w3.org/TR/REC-CSS2/
*/

#player {
    width: 80%;
    position: relative;
}

#playerimg {
    position: relative;
}

#playercontroles { 
    height: 50px;
    background-image: url(../imagens/player/fatia_fundo.png);
    background-repeat: repeat-x;
    position: relative;
    z-index: 5;
    
}

#playerbotoes {
    width: 370px;
    background-color: transparent;
    position: relative;
    z-index: 6;
    height: 100%;
}

#playerlateraldir {
    background-image: url(../imagens/player/cant_dir.png);
    background-repeat: no-repeat;
    background-color: #FFF;
    float: right;
    height: 100%;
    width: 6px;
    z-index: 8;
}

#playerlateralesq {
    background-image: url(../imagens/player/cant_esq.png);
    background-repeat: no-repeat;
    background-color: #FFF;
    float: left;
    height: 100%;
    width: 3px;
    z-index: 8;
}

#divplay {
    position: relative;
    float: left;
    padding-top: 4px;
    padding-left: 6px;
}

#divstop {
    float: left;
    padding-top: 11px;
    padding-left: 8px;
}
 
#divpause {
    float: left;
    padding-top: 11px;
    padding-left: 4px;
}

#divback {
    float: left;
    padding-top: 11px;
    padding-left: 8px;
}

#divfwd {
    float: left;
    padding-top: 11px;
}

#divvelocidade {
    float: right;
    padding-top: 11px;
    padding-right: 10px;
}

#velocidademenos {
    float: left;
    padding-right: 5px;
}

#velocidademais {
    float: left;
    padding-left: 5px;
}

#divbarras{
    float: left;
    padding-top: 2px;
}

#vel1 {
    float: left;
    margin-right: 2px;
}

html > body #vel1  {
   margin-top: 9px;
}

#vel2 {
    float: left;
    margin-right: 2px;
}

html > body #vel2  {

   margin-top: 8px;

}

#vel3 {
    float: left;
    margin-right: 2px;
}

html > body #vel3  {
   margin-top: 7px;
}

#vel4 {
    float: left;
    margin-right: 2px;
}

html > body #vel4  {
   margin-top: 6px;
}

#vel5 {
    float: left;
    margin-right: 2px;
}

html > body #vel5  {
   margin-top: 5px;
}

#vel6 {
    float: left;
    margin-right: 2px;
}

html > body #vel6  {
   margin-top: 4px;
}

#vel7 {
    float: left;
    margin-right: 2px;
}

html > body #vel7{
    margin-top: 3px;
}

#vel8 {
    float: left;
    margin-right: 2px;
}

html > body #vel8{
    margin-top: 2px;
}

#vel9 {
    float: left;
    margin-right: 2px;
}

html > body #vel9{
    margin-top: 1px;
}

#vel10 {
    float: left;
    margin-right: 2px;
}                       

